Net-Dogstatsd

Prerequisites

Net-Dogstatsd declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Data::Dumper0Data-Dumper-2.154108.57
Data::Validate::Type0Data-Validate-Type-v1.5.1134.29
LWP::UserAgent0libwww-perl-6.08125.71
Net::Telnet0Net-Telnet-3.04122.86
Try::Tiny0Try-Tiny-0.22134.29
perl5.006perl0.00

Net-Dogstatsd declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.41125.71
Storable0Storable-2.51111.43
Test::FailWarnings0Test-FailWarnings-0.008134.29
Test::Most0Test-Most-0.34128.57

Net-Dogstatsd declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4210134.285714285714